<html>

<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name=Keywords content="<## name ##>">

<style type="text/css">
<!--
A:link { text-decoration:none; color: #0000f0 }
A:visited { text-decoration:none; color: #0000f0 }
A:active { text-decoration: none; color: #0000f0 }

A.greylink:link { text-decoration:none; color: #aaaaaa }
A.greylink:visited { text-decoration:none; color: #aaaaaa }
A.greylink:active { text-decoration: none; color: #0000f0 }
A.greylink:hover { text-decoration: none; color: #0000f0 }


BODY {
    font-family: lucida, helvetica, sans-serif;
}

TD, P, UL {
    font-family: lucida, helvetica, sans-serif;
}

TT {
    font-family: fixed, lucidatypewriter, courier new;
}

PRE {
    overflow: auto;
}

#sidebar {
    position: absolute;
    right: 0px;
    width: 200px;
    margin-left: 0px;
    margin-right: 10px;
    background-color: #ffffff;
}

#sidebar div.header {
    width: 188px;
    background-color: #333366;
    color: #ffffff;
    text-align: center;
    padding: 7px 6px 7px 6px;
}

#sidebar div.text {
    width: 188px;
    background-color: #bbbbff;
    color: #000000;
    padding: 6px;
}

#main {
    margin-left: 10px;
    margin-right: 220;
    background-color: #ffffff;
}

#main div.header {
    background-color: #333366;
    color: #ffffff;
    padding: 7px 6px 7px 6px;
}

#main div.header a:link { color: #ffffff; }
#main div.header a:visited { color: #ffffff; }
#main div.header a:active { color: #ffffff; }

#main div.subheader {
    background-color: #ddddff;
    padding: 3px 20px 3px 20px;
}

#main div.text {
    margin: 20px 40px 20px 40px;
    min-height: 100px;
    background-color: #ffffff;
    color: #000000;
}

#main img {
    overflow: auto;
}

#main img.mugshot {
    float: right;
    margin: 0px 0px 15px 15px;
}

#header {
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 0px 0px 0px 0px;
    height: 64px;
    width: 100%;
    background-image: url("images/planitback.gif");
    background-repeat: repeat-x;
}

#middle {
    position: absolute;
    top: 96px;
    left: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#footer {
    /*position: relative;*/
    left: 0px;
    bottom: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 64px;
    width: 100%;
    /*
    background-image: url("images/planitback2.gif");
    background-repeat: repeat-x;
    */
    text-align: center;
}

-->
</style>

<head><title><## name ##></title></head>

<body>

<div id="header">
    <img src="images/planit2.gif" alt="PlaNit">
</div>

<div id="middle">
<div id="sidebar">
    <div class="header">PlaNit</div>
    <div class="text">
        This is an example PlaNit configuration.  Edit the
        'fancy.inc.html' file to change the way it looks, and edit the
        'config.inc.php' file to add RSS or Atom feeds.
    </div><br>

    <div class="header">People</div>
    <div class="text">
### loopfeeds
        <b><a href="<## feedpage ##>"><## feeduserid ##></a></b>
        (<a href="<## feedxml ##>">xml</a>)<br>
### endloopfeeds
    </div>
</div>

<div id="main">
### loopentries
### ifnewperson
    <div class="header">
        <b><a href="<## channellink ##>"><## channelname ##></a></b>
    </div>
### endif
    <div class="subheader">
        <a href="<## entrylink ##>"><## entrytitle ##></a>
    </div>
    <div class="text">
### ifnewperson
### ifmugshot
        <img class="mugshot" src="<## mugshot ##>" alt="">
### endif
### endif
### entrycontent
        <br>
        <font size=-1><i><a class="greylink" href="<## entrylink ##>">
            (<## feeduserid ##> at <## entrytime ##> UTC)</a></i></font>
    </div><br>
### endloopentries
</div>

<div id="footer">
    PlaNit Copyright (C) 2005
    <a href="mailto:<## email ##>"><## admin ##></a><br>
</div>
</div>

</body>
</html>
